@media (min-width: 1025px) {
    .container {
        max-width: 1170px;
    }
    .container2 {
        max-width: 1500px!important;
    }
    body {
        padding-top: 180px;
    }
    .padding-x {
        padding-left: 25px;
        padding-right: 25px;
        width: 100%;
    }
    .padding-xx {
        padding-left: 50px;
        padding-right: 50px;
        width: 100%;
    }
    .padding-xxx {
        padding-left: 75px;
        padding-right: 75px;
        width: 100%;
    }
    .padding-xxxx {
        padding-left: 100px;
        padding-right: 100px;
        width: 100%;
    }
    .padding-y {
        padding-top: 25px;
        padding-bottom: 25px;
        width: 100%;
    }
    .padding-yy {
        padding-top: 50px;
        padding-bottom: 50px;
        width: 100%;
    }
}

@media (min-width: 1368px) and (max-width: 1536px) {
    body {
        zoom: 90%!important;
    }
    .padding-xxxx {
        padding-left: 50px!important;
        padding-right: 50px!important;
        width: 100%;
    }
}

@media (min-width: 1025px) and (max-width: 1366px) {
    .slider-bolum .slider .ic .owl-item .item {
        height: 600px!important;
    }
    .header-menu .navbar-brand img {
        height: 90px!important;
    }
    .padding-xxxx {
        padding-left: 50px;
        padding-right: 50px;
        width: 100%;
    }
    .header-menu .nav li a {
        font-size: 13px!important;
    }
    .header-uyelik li a {
        font-size: 13px!important;
    }
    .header-search {
        max-width: 195px!important;
        height: 38px!important;
    }
    .header-search form input {
        font-size: 12px!important;
    }
    .slider-bolum .sosyal li a {
        font-size: 15px!important;
    }
    .urun-liste2 a .kampanya-text .buttonbg {
        display: none;
    }
}

@media (max-width: 1024px) {
    body {
        padding-top: 200px!important;
    }
    .slider-bolum .sosyal {
        display: none;
    }
    .header-menu .navbar-brand-bg {
        padding: 10px 0px;
    }
    .header-menu {
        background: #000;
    }
    .padding-x {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }
    .padding-xx {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }
    .padding-xxx {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }
    .padding-xxxx {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }
    .padding-y {
        padding-top: 15px;
        padding-bottom: 15px;
        width: 100%;
    }
    .padding-yy {
        padding-top: 15px;
        padding-bottom: 15px;
        width: 100%;
    }
    .header-menu .nav {
        display: none;
    }
    .header-menu .navbar-brand img {
        height: 80px;
    }
    .header-menu .navbar-brand {
        margin-top: 0px;
    }
    .header-search {
        position: absolute;
        top: 30px;
        right: 15px;
        height: 40px!important;
        padding: 0 15px 0px;
        width: auto;
        max-width: 160px;
    }
    .header-search form input {
        font-size: 10px!important;
    }
    .header-uyelik {
        text-align: center;
    }
    .header-uyelik li {
        margin-left: 9px;
    }
    .header-uyelik li a {
        font-size: 12px!important;
    }
    .header-menu .top-bilgi span {
        font-size: 11px;
        line-height: 11px;
    }
    .header-menu .top-bilgi i {
        padding-right: 5px;
    }
    .header-menu .top-bilgi {
        text-align: center;
    }
    .header-menu .nav {
        display: none;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 900;
        overflow-x: hidden;
        overflow-y: auto
    }
    .header-menu .nav {
        background: #fff;
    }
    .header-menu .nav-no-js .nav-button:hover+.nav,
    .header-menu .nav-no-js .nav-button:hover+.nav+.nav-close,
    .header-menu .nav-no-js .nav:hover,
    .header-menu .nav-no-js .nav:hover+.nav-close {
        display: block
    }
    .header-menu .nav-lock-scroll {
        overflow: hidden
    }
    .header-menu .nav ul {
        padding: 25px;
    }
    .header-menu .nav ul ul {
        position: relative!important;
    }
    .header-menu .nav>ul>li:first-child {
        border-top: 0px;
    }
    .header-menu .nav>ul>li {
        display: block;
        width: 100%;
        border-top: 1px solid #e2e2e2;
        cursor: pointer;
        margin-left: 0px;
    }
    .header-menu .nav>ul>li a {
        display: block;
        width: 100%;
        color: #333;
        padding: 11px 0px 11px 0px;
    }
    .header-menu .nav ul ul ul {
        top: 0px!important;
        left: 0px!important;
    }
    .header-menu .nav .nav-submenu>ul li a {
        width: 100%;
        display: flex;
        padding: 0px 15px!important;
    }
    .header-menu .mobilmenu-ac {
        background: transparent;
        border: none;
        color: #fff;
        margin-left: 0px;
        position: absolute;
        top: 38px;
        right: 204px;
        font-size: 15px;
    }
    .header-menu .mobilmenu-kapat {
        background: transparent;
        border: none;
        color: #333;
        font-size: 22px;
        position: relative;
        width: 100%;
        text-align: right;
        margin-right: 10px;
        outline: none;
    }
    .bolum-baslik h2 {
        font-size: 20px;
        margin-bottom: 0px;
    }
    .bilgi2 .ic .bilgisol {
        width: 100%;
    }
    .bilgi2 .ic .bilgiorta {
        width: 100%;
        height: auto;
    }
    .bilgi2 .ic {
        padding: 15px!important;
    }
    .bilgi2 .ic .liste .text span {
        font-size: 13px!important;
    }
    .bilgi2 .ic .liste .text small {
        font-size: 13px!important;
        margin-top: 0px;
        line-height: 20px;
    }
    .bilgi2 .ic .liste .icon .over:before {
        width: 83px;
        height: 83px;
        top: -4px;
        left: -4px;
    }
    footer.footer1 .footer-services {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    footer.footer1 .footer-services-item {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    footer.footer1 .footer-orta {
        padding: 20px 0px;
        background: #000;
    }
    footer.footer1 .footer-orta ul.footer-liste {
        margin-bottom: 20px;
    }
    footer.footer1 .footer-logo {
        margin-top: 0px;
    }
    footer.footer1 .footer-bulten {
        margin-top: 15px;
    }
    .page-icerik {
        padding: 25px 0px 25px 0px;
    }
    .urun-detay {
        padding-left: 0px;
        padding-top: 20px;
    }
    .urun-detay h3 {
        font-size: 18px;
        font-weight: 600;
    }
    .urun-detay .bolumayir {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .urun-detay .fiyat .eskifiyat {
        font-size: 17px;
        line-height: 17px;
    }
    .urun-detay .fiyat .yenifiyat {
        font-size: 25px;
        line-height: 25px;
    }
    .urun-detay .fiyat .indirim {
        height: 50px;
    }
    .urun-detay .fiyat .indirim span {
        font-size: 15px;
        line-height: 15px;
    }
    .urun-detay .sepetim-ozet-bilgi .icon {
        height: 28px;
        margin-bottom: 5px;
    }
    .urun-detay .sepetim-ozet-bilgi span {
        font-size: 12px;
    }
    .urun-detay .sepetim-ozet-bilgi small {
        font-size: 12px;
        width: 100%;
    }
    .urun-detay .urun-detay-aciklama {
        padding: 20px 0px;
    }
    .urun-detay .urun-detay-aciklama .nav-tabs li {
        display: inline-block;
        width: auto;
    }
    .urun-detay .urun-detay-aciklama .nav-tabs li a {
        padding: 5px 5px;
        font-size: 13px;
    }
    .urun-detay .urun-detay-aciklama .urundetay-yazi {
        padding: 25px 0px;
    }
    .uye-girisi-toplam .logo {
        width: 140px!important;
        height: auto!important;
        margin-top: 20px!important;
        margin-bottom: 20px!important;
    }
    .uye-girisi-toplam .uye-girisi {
        width: 100%!important;
        padding: 0px 0px 0px 0px!important;
        margin-top: 0px!important;
        margin-bottom: 0px!important;
    }
    .uye-girisi-toplam {
        padding: 15px;
        margin-top: 0px!important;
        margin-bottom: 0px!important;
    }
    .uye-girisi-toplam .uye-girisi form.uye-giris-form {
        width: 100%!important;
    }
    .uye-girisi-toplam .uye-girisi .nav-content ul.tabs li.tab a {
        display: inline-block!important;
    }
    form.uye-ol .sozlesmeler label.beni_hatirla_buton {
        display: block!important;
        text-align: left;
    }
    .uye-girisi-toplam .uye-girisi form.uye-olmadan-devam {
        width: 100%!important;
    }
    .uye-girisi-toplam .uye-girisi .nav-content ul.tabs {
        margin-bottom: 15px!important;
    }
    .sepetim-page .sepetim-adim {
        margin-bottom: 20px;
    }
    .sepetim-page .sepetim-adim li a .icon {
        margin-left: 0px;
        font-size: 22px;
    }
    .sepetim-page .sepetim-adim li a {
        padding: 0px;
        width: 70px;
        height: 70px;
    }
    .sepetim-page .sepetim-adim li a .sayi {
        font-size: 33px;
        right: -28px;
        display: none;
    }
    .header-search form button.ara {
        font-size: 10px;
    }
}

@media (max-width: 320px) {
    .header-menu .mobilmenu-ac {
        right: 25px;
        top: -4px;
    }
}